﻿@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;}
.bus-main{width:100%; float:left; margin-bottom:20px;}
.bus-slider{width:100%; float:left; background:url(../buscss/img/bus-slider.jpg) no-repeat; height:301px; background-repeat:no-repeat; position:relative; background-size: cover;}
.search-frame{width:975px; height:118px; position:absolute; top:100px; margin-left:auto; margin-right:auto; left:0; right:0; background:rgba(0,0,0,.5); border-radius:5px;}
.one-sel{width:100%; float:left; margin-top:8px;}
.one-sel input{margin:0;}
.bus-se{width:96%; margin:0 auto;}
.bus-fr-to-m{width:100%; float:left; margin-top:2%;}
.bs-main{width:100%; float:left;}
.bus-ar{width:10%; float:left; text-align:center;}
.bus-ar img{margin-top:28px;}
.bus-from{width:45%; float:left;}
.bus-from label{width:100%; float:left; color:#140001; text-transform:uppercase; font-size:13px;}
/*.bus-from select{width:90%; float:left; margin-top:6px; border-radius:4px; height:35px; border:1px solid #ccc; padding-left:3%;   background: #ffffff url("//www.easemytrip.in/hotel/images/arrow-down.png") no-repeat scroll 96% 50%;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    outline: none;}*/


.select-txtn-bus {
    width: 90%;
    float: left;
    margin-top: 6px;
    border-radius: 4px;
    height: 44px;
    border: 1px solid #e1e0e0;
    padding-left: 5%;
    /*background: #ffffff url("//www.easemytrip.in/hotel/images/arrow-down.png") no-repeat scroll 96% 50%;*/    
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    outline: none;
    font-size:15px;
        -webkit-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
}
.select-txtn-bus1 {
    font-size:15px;
    width: 90%;
    float: right;
    margin-top: 6px;
    border-radius: 4px;
    height: 44px;
    border: 1px solid #e1e0e0;
    padding-left: 5%;  
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    outline: none;
        -webkit-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    -moz-box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
    box-shadow: 3px 3px 0px 0px rgba(220, 218, 218, 0.75);
}

.bus-from1{width:45%; float:right;}
.bus-from1 label{width:100%; float:left; color:#140001; font-size:13px; text-transform:uppercase; padding-left:10%;}
.bus-from1 select{width:90%; float:left; margin-top:6px; border-radius:4px; height:35px; border:1px solid #ccc; padding-left:3%;   background: #ffffff url("//www.easemytrip.in/hotel/images/arrow-down.png") no-repeat scroll 96% 50%;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    outline: none;}
.mar40{margin-top:40px;}
.mb6{margin-bottom:60px;}
.bus-from2{width:25%; float:left; position:relative;}
.bus-from2 label{width:100%; float:left; color:#140001; font-size:13px;}
.bus-from2 input{width:90%; float:left; margin-top:6px; border-radius:4px; height:35px;  padding-left:3%;outline:0;background:#fff url(../../img/cal.png) no-repeat; cursor:pointer; outline:none; font-size:12px;     color: #afaeae}
.bus-from3{width:22%; float:right; margin-left:1%;}
.bttn{ width:100%; background:#ef6614; color:#fff; font-size:16px; border:1px solid #ef6614; margin-top:22px; border-radius:4px; cursor:pointer; padding:11px 0;}
.bttn:hover{background:#ef6614; outline:0;}


.bus-search{font-size:32px; color:#fff; width:100%; text-align:center; position:absolute; top:30px;}
.bus-con-main{width:990px; margin:0 auto;}
.bus-cont{width:100%; float:left; margin-top:40px;}
.bus-box{width:25%; float:left; transition: all 1s ease-in-out; }
.bus-box:hover{transform: scale(1.2); }
.bus-in{width:94%; margin:0 3%; float:left; text-align:center;}
.bus-det{width:100%; float:left; font-family:Roboto; font-size:14px; color:#111111; text-align:center; margin-top:8px; display:block;}
.bus-desc{width:100%; float:left; margin-top:50px;}
.bus-desc h1{ width:auto; float:left; font-family:Roboto; font-size:16px; color:#111111;  padding-bottom:3px; font-weight:normal; border-bottom:1px solid #111111;}
.bus-de{width:100%; float:left; font-family:Roboto; font-size:13px; color:#111111; line-height:20px; text-align:justify; margin-top:15px;}

.drop2 {
    width: 87%;
    height: auto;
    background: #fff;
    border: 1px solid #c5c5c5;
    float: left;
}

            .drop2 ul {
                height: 200px;
                overflow-x: hidden;
                width: 100%;
                float: left;
                margin: 0;
                padding: 0;
            }

                .drop2 ul li {
                    font-family: Tahoma, Geneva, sans-serif;
                    font-size: 12px;
                    list-style: none;
                    padding: 0;
                    margin: 0;
                    border-bottom: 1px solid #f5f5f5;
                    height: 30px;
                    line-height: 30px;
                    position: relative;
                    padding: 0 0 0 2%;
                    cursor: pointer;
                }

                    .drop2 ul li:after {
                        content: "";
                        width: 12px;
                        height: 13px;
                        background: url(buscss/img/bus-list.png);
                        display: block;
                        position: absolute;
                        right: 5%;
                        top: 30%;
                        line-height: 30px;
                    }

                    .drop2 ul li:hover {
                        background: #f5f5f5;
                        padding: 0 0 0 2%;
                        margin: 0;
                        width: 98%;
                        display: block;
                    }

        ::-webkit-scrollbar {
            width: 5px;
        }

        ::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 1px rgba(197,197,197,1);
            border-radius: 0px;
        }

        ::-webkit-scrollbar-thumb {
            background: #0099CC;
            border-radius: 5px;
            -webkit-box-shadow: inset 0 0 1px rgba(197,197,197,0.7);}
.srch-bs-cn{ position: absolute;
    top: 5%;
    color: #140001;
    font-size: 2em; padding-left: 4%;}

@media only screen and (min-width:220px) and (max-width:550px){
.srch-bs-cn { position: relative !important; top: 5%; color: #140001;font-size: 2em;padding-left: 4%;
    float: left; width: 100%;}
.bus-from2 input {padding-left: 30% !important;}
.search-frame{width:96%; padding-bottom:15px; height:auto;}
.bus-search{font-size:20px;}	
.bus-con-main{width:100%;}
.bus-det{display:none;}
.bus-desc h1{padding:0 2%; width:96%;}
.bus-de	{padding:0 2%; width:96%; margin-top:20px; font-size:12px;}
.bus-desc{margin-top:40px;}
.bus-from{width:40%;}
.bus-from1{width:49%;}
.bus-from2{width:47%; margin-top:10px;}
.bus-from3{width:50%; margin-top:10px;}
.bttn{width:90%;}
	
}

input:required {
    box-shadow:none !important;
}
input:invalid {
    box-shadow:none !important;
}














